/*
Theme Name: Consulting Child
Author: VamTam
Author URI: https://vamtam.com
Template: vamtam-consulting
*/

body #page .video-overlay {
	position: relative;
}

.anchor-underline {
	text-decoration: underline !important;
}

body .banner-cta-call .fl-cta-button {
	padding-top: 10px !important;
}

body #page .band-heading#cta-fee .vamtam-heading-text  {
	color: #203543 !important;
}

body #page .video-overlay.hide-overlay .fl-node-content:before {
	display: none;
} 

body #page .video-overlay .fl-node-content:before {
	display: block;
	position: absolute;
    content: "\f04b";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 50px;
    line-height: 1;
	height: 100%;
	width: 100%;
	background: linear-gradient( rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3) ), url(https://nicholls.wptech.dev/wp-content/uploads/2019/07/Capture-1.png) no-repeat center center;
	background-size: cover !important;
	top: 0;
	left: 0;
	z-index:999;
	color: #fff;
	align-items: center;
	justify-content: center;
	display: flex;
	cursor: pointer;
}

body #page .band-heading .vamtam-heading-text {
	color: #fff !important; 
	font-weight: 500 !important;
	font-size: 40px !important;
}

body #page .band-heading .fl-module-content {
	margin-top: 0;
}

html body .vamtam-testimonials-slider {
	margin-bottom: 20px !important;
}

.heading-brown .vamtam-heading-text {
	font-weight: bold !important;	
}

@media (max-width: 767px) {
	.header-button .vamtam-button-wrap,
	.header-button .vamtam-button-wrap a {
		width: 100%;
	}
}

.header-button{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

.header-button .vamtam-button-wrap {
	margin: .25rem;
}

.my-story-heading.heading-brown .vamtam-heading:after {
	background: #00ab90;
}

.sticky-bar {
	position: fixed;
    bottom: 2rem;
    z-index: 1000;
    left: 2rem;
    /*right: 0;*/
    margin-left: auto;
    font-size: 18px;
    margin-right: auto;
    /*width: 250px;*/
    white-space: nowrap;
	font-weight: 600;
	max-width: 100%;
}
@media (max-width: 768px) {
    .sticky-bar {
        left: 0;
    }
}

.sticky-phone {
	background: #000 !important;
    color: #fff !important;
    padding: 1rem;
    border: 2px solid #000;
    margin-right: -5px;
	cursor: pointer;
}

.sticky-book {
	border: 2px solid #000;
    padding: 1rem;
    background: #fff;
	cursor: pointer;
}

.mega-header-phone a {
	font-size: 25px !important;
}

.mega-header-book a {
	    color: #fff !important;
    background: #000 !important;
    border-radius: 50px !important;
    min-width: 145px !important;
    text-align: center !important;
}

body #mega-menu-wrap-menu-header #mega-menu-menu-header > li.mega-header-book > a.mega-menu-link:hover {
	color: #fff !important;
}

.mega-header-book a:hover {
	color: #fff !important;
}

.mega-header-book:hover a {
	color: #fff !important;
}

.story-collapse {
	max-height: 400px;
    overflow: hidden;
	transition: all .5s;
}

.collapse-open {
	max-height: 100%;
	overflow: visible;
}

#sub-header {
	display: none !important;
}

.wrap-row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.wrap-6 {
	flex: 0 0 49%;
}

.wpcf7 label {
	font-weight: bold;
}

.wpcf7 .wrap-6 .wpcf7-list-item-label {
	font-weight: lighter;
}


#wpcf7-f17229-p13827-o2 .wpcf7-submit {
	background: transparent;
	border: 3px solid #fff !important;
}

#wpcf7-f17229-p13827-o2 p {
	margin-bottom: 0;
}

.my-story-heading .vamtam-heading  {
	position: relative;
	margin-bottom: 2rem !important;
}

.my-story-heading .vamtam-heading:after {
    content: "";
    height: 5px;
    width: 60px;
    background: #00ab90;
	border-radius: 3px;
	display: block;
	margin-top: 1.25rem;
}

.my-story-heading h3:after {
    content: "";
    height: 5px;
    width: 60px;
    background: #fff;
	border-radius: 3px;
	display: block;
	margin-top: .5rem;
}

.my-story-heading h3 {
	margin-bottom: 1.5rem;
}

.services-form .wpcf7-submit,
.footer-form .wpcf7-submit {
	border: 3px solid #fff !important;
	font-weight: bold;
}

.services-form p {
	margin-bottom: 0;
}

body #page h2 span, body #page h3 span {
	color: #00ab90 !important;
}

body #page .cta-phone-heading h3 span {
	color: #fff !important;
	font-weight: bold;
}

.sticky-form {
	position: sticky;
	top: 0;
}

.sticky-form .fl-col-content,
.testimonial-wrapper .fl-col-content {
	background-color:#00ab90 !important;
}

.sticky-form_2 {
	position: sticky;
	top: 0;
}

.sticky-form_2 .fl-col-content,
.testimonial-wrapper .fl-col-content {
	background-color:#f4f4f4 !important;
}

.service-wrapper .fl-col-content {
background-color: #203543;
}

#mega-menu-wrap-menu-header #mega-menu-menu-header > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link, #mega-menu-wrap-menu-header #mega-menu-menu-header > li.mega-menu-item.mega-current-menu-ancestor > a.mega-menu-link, #mega-menu-wrap-menu-header #mega-menu-menu-header > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
	color: #00ab90 !important;
}

#mega-menu-wrap-menu-header #mega-menu-menu-header > li.mega-menu-item > a.mega-menu-link:hover {
	color: #000 !important;
}

#mega-menu-wrap-menu-header #mega-menu-menu-header > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	font-size: 13px !important;
}

.cta-banner h2 span,
.cta-banner a {
	font-weight: bold;
}

@media (max-width: 768px) {
	.cta-button .vamtam-button-wrap {
		text-align: center !important;
	}
	.wrap-6 {
		flex: 0 0 100%;
	}
	
	.cta-phone-banner {
		text-align: left;
	}
	
	.sticky-bar {
		display: flex;
		width: 100%;
		text-align: center;
		bottom: 0;
	}
	
	.sticky-phone {
		width: 50%;
	}
	
	.sticky-book {
		width: 50%;
	}
}

/*

put your child theme styles here


you don't need any @import rules

*/
